recovery:
  state:
    round: 670
    hash: "7ff3f086aca2fe6fc176dd82ec29ada1a413c990ffd687d62a0d9288abf5544386983ed42aeebfe5ed30e206d9663944"
    timestamp: "2025-10-17T05:51:00.184699Z"
  bootstrap: null
  package: null
  stream: null
